/* -- start setup -- */

* {
font-family : "Times New Roman", Times, serif;
font-size : small;
margin : 0;
border : none;
padding : 0;
color : #460a00;
}

/* -- common -- */

.m2 {margin : 2px;}
.m5 {margin : 5px;}
.m10 {margin : 10px;}
.m20 {margin : 20px;}
.m30 {margin : 30px;}

.mt5 {margin-top : 5px;}
.mt10 {margin-top : 10px;}
.mt14 {margin-top : 13px;}

.mt20 {margin-top : 20px;}
.mt40 {margin-top : 40px;}

.ml5 {margin-left : 5px;}
.ml10 {margin-left : 10px;}
.ml20 {margin-left : 20px;}
.ml40 {margin-left : 40px;}

.mb5 {margin-bottom : 5px;}
.mb10 {margin-bottom : 10px;}
.mb20 {margin-bottom : 20px;}
.mb40 {margin-bottom : 40px;}

.mr5 {margin-right : 5px;}
.mr10 {margin-right : 10px;}
.mr20 {margin-right : 20px;}
.mr40 {margin-right : 40px;}

.b1red {border : 1px solid Red;}
.b1bl {border : 1px solid Black;}
.b2bl {border : 2px solid Black;}
.b1wh {border : 1px solid White;}
.b2wh {border : 2px solid White;}

.b1oranz {border : 1px solid #FE5815;}

.p2 {padding : 2px;}
.p5 {padding : 5px;}
.p10 {padding : 10px;}
.p20 {padding : 20px;}
.p30 {padding : 30px;}
.p60 {padding : 60px;}

.pt2 {padding-top : 2px;}
.pt5 {padding-top : 5px;}
.pt10 {padding-top : 10px;}
.pt20 {padding-top : 20px;}
.pt30 {padding-top : 30px;}

.pr2 {padding-right : 2px;}
.pr5 {padding-right : 5px;}
.pr10 {padding-right : 10px;}
.pr20 {padding-right : 20px;}
.pr30 {padding-right : 30px;}

.pb2 {padding-bottom : 2px;}
.pb5 {padding-bottom : 5px;}
.pb10 {padding-bottom : 10px;}
.pb20 {padding-bottom : 20px;}
.pb30 {padding-bottom : 30px;}

.pl2 {padding-left : 2px;}
.pl5 {padding-left : 5px;}
.pl10 {padding-left : 10px;}
.pl20 {padding-left : 20px;}
.pl30 {padding-left : 30px;}

.ml0 {margin-left : 0;}

/* -- text -- */
.bez_podtrz {text-decoration : none;}
.b {font-weight : bold;}
.norm {font-weight : normal;}
.i {font-style : italic;}
.u {text-decoration : underline;}
.text_doprostred {text-align : center;}
.text_blok {text-align : justify;}
.text_doleva {text-align : left;}
.vcenter {vertical-align : middle;}

/* -- colors --*/
.wh {color : White;}
.cervena {color : Red;}
.cerna {color : Black;}
.blue {color : #00A0C6;}
.green {color: #87AF12;}

/* -- display --*/
.neviditelny {visibility : hidden;}
.skryty {display : none;}

/* -- font size -- */
.mediuml {font-size : medium;}
.small {font-size : small;} /* -- start size --*/
.x_small {font-size : xx-small;}
.font_x_small {font-size : 10px;}
.xx_small {font-size : xx-small;}
.horni_index {vertical-align : super;}

/* -- float -- */
.float_left {float : left;}
.float_right {float : right;}

.clear {clear : both;}

/* -- all pages -- */
hr {display : none;}

html, body { height: 100% }

body {
background-color : #89bdec;
text-align:center;
background-image: url(../pcs/pcs_layout/body-background.jpg);
background-position: top center;
background-repeat: repeat-y;
text-align:center;
background-attachment:fixed;
}
/*
body.pozadi1 {background-image: url(../pcs/pcs_layout/pozadi1.jpg);}
body.pozadi2 {background-image: url(../pcs/pcs_layout/pozadi2.jpg);}
body.pozadi3 {background-image: url(../pcs/pcs_layout/pozadi3.jpg);}
body.pozadi4 {background-image: url(../pcs/pcs_layout/pozadi4.jpg);}
body.pozadi5 {background-image: url(../pcs/pcs_layout/pozadi5.jpg);}
body.pozadi6 {background-image: url(../pcs/pcs_layout/pozadi6.jpg);}
body.pozadi7 {background-image: url(../pcs/pcs_layout/pozadi7.jpg);}
body.pozadi8 {background-image: url(../pcs/pcs_layout/pozadi8.jpg);}
body.pozadi9 {background-image: url(../pcs/pcs_layout/pozadi9.jpg);}
body.pozadi10 {background-image: url(../pcs/pcs_layout/pozadi10.jpg);}
*/

body.pozadi4 {background-image: url(../pcs/pcs_layout/pozadi5.jpg);}
body.pozadi137 {background-image: url(../pcs/pcs_layout/pozadi2.jpg);}
body.pozadi3 {background-image: url(../pcs/pcs_layout/pozadi2.jpg);}
body.pozadi141 {background-image: url(../pcs/pcs_layout/pozadi2.jpg);}

body.pozadi7 {background-image: url(../pcs/pcs_layout/pozadi3.jpg);}
body.pozadi135 {background-image: url(../pcs/pcs_layout/pozadi3.jpg);}
body.pozadi138 {background-image: url(../pcs/pcs_layout/pozadi3.jpg);}

body.pozadi10 {background-image: url(../pcs/pcs_layout/pozadi4.jpg);}
body.pozadi29 {background-image: url(../pcs/pcs_layout/pozadi4.jpg);}
body.pozadi30 {background-image: url(../pcs/pcs_layout/pozadi4.jpg);}

body.pozadi139 {background-image: url(../pcs/pcs_layout/pozadi6.jpg);}
body.pozadi17 {background-image: url(../pcs/pcs_layout/pozadi6.jpg);}

body.pozadi18 {background-image: url(../pcs/pcs_layout/pozadi7.jpg);}






body#nahled_obrazku {text-align : left; margin : 15px; background-color: White;}
body#nahled_obrazku img {}

#container {
width: 1000px;
margin: 20px auto 5px auto;
text-align:left;
position:relative;
}

#header {
height:190px;
background-image : url(../pcs/pcs_layout/header-bcg.gif);
background-position : center;
background-repeat : no-repeat;
position:relative;
}

#garfield {
position:absolute;
top:34px;
left:250px;
width:263px;
height:160px;
background-image : url(../pcs/pcs_layout/garfield.png);
background-position : center;
background-repeat : no-repeat;
}

.topTitles {
position:absolute;
top:34px;
right:250px;
}

.topTitles a {
float:left;
display:block;
}

.topTitles a img {
height:120px;
border:4px solid White;
}

#infoSeqoy {
width:250px;
float:left;
font-size:110%;
padding-right:15px;
line-height:115%;
}

#infoKrakatit {
font-size:110%;
line-height:115%;
}

#infoSeqoy span, #infoSeqoy a, #infoKrakatit span, #infoKrakatit a {
font-size:100%;
color:#9c1412;
}

#infoSeqoy strong, #infoKrakatit strong {
font-size:120%;
color:Black;
margin-bottom:25px;
}

#homeRun {
position:absolute;
top:10px;
left:10px;	
height:110px;
width:190px;
display:block;	
}

#user {
line-height:29px;
height:29px;
padding-left:15px;
text-decoration:none;
}

#user a {
color:#003D7E;
text-decoration:none;
text-transform:uppercase;
margin:0 4px;
}

#user strong {
color:#D40707;
font-weight:normal;
}

#user a:HOVER {text-decoration:underline;}

.bannerHeader {
position:absolute;
top:45px;
left:250px;	
}

/*	top kosik	*/
.topCart {
font-size:100%;
font-size:110%;
color:#970c1e;
display:block;
text-decoration:none;
position:absolute;
top:90px;
right:85px;
text-transform: uppercase;
font-weight:bold;
}

.topCart span {
color:Black;
text-transform: lowercase;
font-size:95%;
}

.topUser {
font-size:100%;
color:#696965;
display:block;
text-decoration:none;
position:absolute;
top:105px;
right:100px;
right:85px;
text-align:left;
}

.searchForm {
position:absolute;
top: 58px;
right:40px;
}

.searchForm input {
border: 1px solid #3c1401;
background-color: White;
padding: 2px;
height: 16px;
vertical-align: middle;
width: 100px;
font-size:11px;
}

.searchForm input.searchSubmit {
border: none;
background-color: #D50000;
font-weight:bold;
text-transform:uppercase;
color: White;
height: 22px;
width: 63px;
font-size:10px;
}

#main {
background-image : url(../pcs/pcs_layout/main-background.gif);
background-position : center;
background-repeat : repeat-y;
}

#navig, #content, #news {float: left;}

#navig {
width : 197px;
padding-bottom:40px;
}

#navig li {list-style-type : none;}

#content {
width: 586px;
position:relative;
padding:0 12px 20px 17px;
margin:5px 0 0 0;

min-height:650px;
}

#news {
width: 140px;
margin:5px 15px 0 0;
padding:0 0 0 15px;
}

.novinkyNadpis {
display:block;
color:#8e002e;
padding-bottom:5px;
background-image: url(../pcs/pcs_layout/dot-underline.gif);
background-position: bottom left;
background-repeat: repeat-x;
font-size:110%;
text-transform: uppercase;
}

#lokace {
position:absolute;
top:0;
right:20px;
text-transform:uppercase;
color:#585858;
font-size:80%;
}

#lokace a {
text-transform:uppercase;
text-decoration:none;
color:#c92221;
font-size:100%;
}

#lokace a:HOVER {text-decoration:underline;}



.mainMenu {
margin:20px 0 10px 25px;
width:160px;
}

.mainMenu li {
list-style-type: none;
background-position: center left;
background-repeat: no-repeat;
margin:2px 0;


border-bottom:1px solid #DDD9D6;
padding:2px 0;
}

.mainMenu li.ico1 {background-image: url(../pcs/pcs_layout/ikonka-1.png);}
.mainMenu li.ico8 {background-image: url(../pcs/pcs_layout/ikonka-8.png);}
.mainMenu li.ico10 {background-image: url(../pcs/pcs_layout/ikonka-10.png);}
.mainMenu li.ico12 {background-image: url(../pcs/pcs_layout/ikonka-12.png);}
.mainMenu li.ico13 {background-image: url(../pcs/pcs_layout/ikonka-13.png);}
.mainMenu li.ico17 {background-image: url(../pcs/pcs_layout/ikonka-17.png);}
.mainMenu li.ico18 {background-image: url(../pcs/pcs_layout/ikonka-18.png);}
.mainMenu li.ico20 {background-image: url(../pcs/pcs_layout/ikonka-20.png);}
.mainMenu li.ico23 {background-image: url(../pcs/pcs_layout/ikonka-23.png);}
.mainMenu li.ico26 {background-image: url(../pcs/pcs_layout/ikonka-26.png);}
.mainMenu li.ico50 {background-image: url(../pcs/pcs_layout/ikonka-50.png);}
.mainMenu li.ico100 {background-image: url(../pcs/pcs_layout/ikonka-100.png);}
.mainMenu li.ico136 {background-image: url(../pcs/pcs_layout/ikonka-136.png);}
.mainMenu li.ico137 {background-image: url(../pcs/pcs_layout/ikonka-137.png);}
.mainMenu li.ico140 {background-image: url(../pcs/pcs_layout/ikonka-140.png);}
.mainMenu li.ico1010 {background-image: url(../pcs/pcs_layout/ikonka-100.png);}
.mainMenu li.ico144 {background-image: url(../pcs/pcs_layout/ikonka-144.png);}
.mainMenu li.ico160 {background-image: url(../pcs/pcs_layout/ikonka-160.png);}

.mainMenu li.ico208 {background-image: url(../pcs/pcs_layout/ikonka-208.png);}
.mainMenu li.ico1024 {background-image: url(../pcs/pcs_layout/ikonka-1024.png);}
.mainMenu li.ico1025 {background-image: url(../pcs/pcs_layout/ikonka-1025.png);}

.mainMenu li.menuDistribuce a {
color:Red;
background-image: url(../pcs/pcs_layout/distribuce-ico.gif);
background-position: left center;
background-repeat: no-repeat;
}

.mainMenu li a {
font-size:11px;
display:block;
line-height:13px;
text-decoration:none;
padding:2px 0 2px 26px;
text-transform:uppercase;
color:#460A00;
font-size:10px;
font-weight:bold;
/*border-bottom:1px solid White;*/
}

.mainMenu li a:HOVER {
color:#000000;
text-decoration:underline;
}

.mainMenu li.menuDistribuce a:HOVER {
color:Red;
text-decoration:underline;
background-image: url(../pcs/pcs_layout/distribuce-ico.gif);
background-position: left center;
background-repeat: no-repeat;
}

.second li {
border-bottom:1px solid #DDD9D6;
padding:4px 0;
}



ul.subMenu {}

.subMenu li a {
padding-left:37px;
background-image : url(../pcs/pcs_layout/dot.gif);
background-position : left center;
background-repeat : no-repeat;
}

.subMenu li a:HOVER {
text-decoration:underline;
background-image : url(../pcs/pcs_layout/dot.gif);
background-position : left center;
background-repeat : no-repeat;
}

/*	news menu	*/
.newsMenu {margin-left:15px;	}

.newsMenu li a {
color:Black;
text-decoration:none;
}

.newsMenu li a:HOVER {color:Red;}

.novinka {margin:10px 0 20px 0;}

.novinkaNadpis {
color:#960206;
font-size:100%;
font-weight:bold;
}

.novinkaText, .topTen a, .topTen a {
margin:2px 0;
color:#7f3d3a;
font-size:90%;
text-decoration:none;
}

.novinkaLink {
background-color : #bb1008;
color : White;
text-decoration:none;
padding:1px;
display:inline;
font-size:90%;
}

.novinkaLink:HOVER {background-color : #5b140e;}

.topTenList {margin: 0 0 0 15px;}
.topTenList li {margin: 7px 0;}

.topTenList li , .topTenList li a {
font-size:12px;
text-decoration:none;
line-height:14px;
}

/*	content	*/


h1 {
color : 000000;
margin: 10px 0 10px 0;
font-size: 200%;
font-weight:normal;
}

h1.introText {font-size: 180%;}

h2 {
color : 000000;
margin: 20px 0;
font-size: 190%;
font-weight:normal;
}

h3 {
color : 000000;
margin: 20px 0;
text-transform : uppercase;
font-size: 115%;
}

p.odstavec {
margin: 1.5em 0;
font-size:110%;
line-height:140%;
}

p.odstavec * {
font-size:100%;
}

/*	seznamy	*/
ul.itemList, ol.itemList {margin: 20px 0 20px 30px;}

ul.prehledVydavatelu li {
float:left;
width:170px;
list-style-type: none;
margin-right:25px;
}

/*  kategorie ve sloupcich */
ul.kategorie, ul.katVyrobce  {margin:5px 0 0 20px;}

ul.kategorie li, ul.katVyrobce li{
color : Black;
margin-right:10px;
line-height: 14px;
list-style-type: none;
}

ul.kategorie li a {
font-size:12px;
color:#6D6D6D;
text-decoration:none;
padding-left:10px;
background-image: url(../pcs/pcs_layout/menu-background.gif);
background-position: left center;
background-repeat: no-repeat;
}

ul.kategorie li a:HOVER {
color:Black;
text-decoration:underline;
}

#filtr_vyrobci {
padding: 5px 10px;
width: 497px;
}

.vyrobce {
float: left;
margin-right: 5px;
}

#filtr_vyrobci input {margin-top: 5px;}

/*	filtrovani, listovani	*/
.filtrovani {
margin: 25px 0 0 0;
padding:5px 0 5px 20px;
border-bottom: 1px dashed #99634d;
border-top: 1px dashed #99634d;
color:Black;
font-weight:bold;
}

.filtrovani label, .filtrovani select {margin: 0 9px 0 4px;}
.filtrovani select {
border : 1px solid #CECECE;
width: 130px;
}

.filtrovani input.searchTextBox {
border : 1px solid #CECECE;
width: 100px;
}

.filtrovani label {color: Black;}
.filtrovani select.filtr_radky {width: 40px;}

/*	karty	*/

.karta_produkt, .karta_produkt_last, .karta_produkt_akce,  .karta_produkt_akce_last {
float: left;
width : 276px;
padding:5px;
margin: 20px 5px 35px 0;
height: 295px;
position:relative;
background-image: url(../pcs/pcs_layout/karticky-new-background.jpg);
background-position: top center;
background-repeat:no-repeat;
}

/*	druha karta	*/
.karta_produkt_last,  .karta_produkt_akce_last {
margin-right:0;
padding-right:0;
width : 286px;
/*background-image: none;*/
}

.jmeno_produkt {
color: #a40016;
width:205px;
text-decoration:none;
font-size:100%;
font-weight:bold;
}

.jmeno_produkt:HOVER { text-decoration:underline; }

.autor_produkt {
color: Black;
width:200px;
font-size:95%;
margin-top:2px;
}

.cena {
text-align:right;
position:absolute;
top:5px;
right:10px;	
font-size:10px;
color:Black;
font-family: Georgia, 'New York CE', utopia, serif;
}

.cena span {
display:block;
color:#940b19;
font-weight:bold;
font-size:14px;
font-family: Georgia, 'New York CE', utopia, serif;
}

.oldCena {
text-align:right;
position:absolute;
top:50px;
right:10px;	
font-size:12px;
color:Black;
font-family: Georgia, 'New York CE', utopia, serif;
text-decoration:line-through;
color:#575757;
font-weight:bold;
}

.obrazek_produkt {
position:absolute;
top:60px;

top:70px;
right:10px;
}

.obrazek_produkt img {border:1px solid #584547;}

.perex_produkt {
position:absolute;
top:55px;

top:70px;
left:5px;
width:110px;
color:#584547;
font-size:85%;
}

.perex_produkt a {
font-size:100%;
color:#584547;
}

.perex_produkt strong {
color:Black;
font-size:85%;
}

.pocetKosik {
position:absolute;
top:221px;
top:236px;
left:10px;	
}

.pocetKosik input {
font-size:11px;
padding:2px;
border:1px solid Black;
width:20px;
font-size:13px;
text-align:center;
}

.more_info {
position:absolute;
top:273px;
left:10px;		
color:#a50916;
text-decoration:none;
}

.more_info:HOVER {text-decoration:underline;}

.cenaCross {display:none;}


.neniSkladem {
font-weight:bold;
color:Red;
position:absolute;
top:210px;
left:0px;
width:110px;
text-align:center;
}

.neniSkladem * {color:Red;}

a.do_kosiku, a.do_kosiku_detail, a.diskuze, a.doplnky, a.pokracovat, a.opustit_kosik, a.zpet_kosik, a.zpet_nahoru, a.objednat_zbozi, a.zpet {
display : block;
width : 35px;
height : 35px;
background-image : url(../pcs/pcs_layout/do-kosiku.gif);
background-position : center;
background-repeat : no-repeat;
position:absolute;
top:229px;
left:45px;
}

a.do_kosiku_detail {
position:absolute;
top:295px;
left:230px;
}

.detailPocet {
position:absolute;
top:335px;
left:185px;	
font-size:12px;
}

.detailPocet input {
font-size:12px;
border:2px solid #3D73BB;
padding:3px;
}

a.do_kosiku_detail {
background-image : url(../pcs/pcs_layout/do-kosiku.gif);
}

a.diskuze {
width : 134px;
background-image : url(../pcs/pcs_layout/diskuze-k-produktu.gif);
}

a.doplnky {
width : 137px;
background-image : url(../pcs/pcs_layout/doplnky-k-produktu.gif);
margin-left: 4px;
}

a.pokracovat {
width : 100px;
background-image : url(../pcs/pcs_layout/pokracovat.gif);
float: right;
top:152px;
}

a.opustit_kosik {
width : 100px;
background-image : url(../pcs/pcs_layout/opustit-kosik.gif);
margin-left: 4px;
margin-right: 4px;
}

a.zpet_kosik {
width : 105px;
background-image : url(../pcs/pcs_layout/zpet-do-kosiku.gif);
left:0px;
}

a.zpet_nahoru {
width : 92px;
background-image : url(../pcs/pcs_layout/zpet-nahoru.gif);
}

a.objednat_zbozi {
width : 110px;

width : 247px;
height : 40px;
background-image : url(../pcs/pcs_layout/objednat-zbozi.gif);
}

a.zpet {
width : 45px;
background-image : url(../pcs/pcs_layout/zpet.gif);
left:0px !important;
top:152px;
}

a.vypis_napoveda {
display : block;
width : 27px;
height : 19px;
background-image : url(../pcs/pcs_layout/napoveda.gif);
background-position : center;
background-repeat : no-repeat;
float: left;
margin-left: 4px;
text-decoration: none;
}

/*	hover u ikon	*/
a.do_kosiku:HOVER {background-image : url(../pcs/pcs_layout/do-kosiku-hover.gif);}
a.do_kosiku_detail:HOVER {background-image : url(../pcs/pcs_layout/do-kosiku-hover.gif);}
a.diskuze:HOVER {background-image : url(../pcs/pcs_layout/diskuze-k-produktu-hover.gif);}
a.doplnky:HOVER {background-image : url(../pcs/pcs_layout/doplnky-k-produktu-hover.gif);}
a.vypis_napoveda:HOVER {background-image : url(../pcs/pcs_layout/napoveda-hover.gif);}
a.pokracovat:HOVER {background-image : url(../pcs/pcs_layout/pokracovat-hover.gif);}
a.opustit_kosik:HOVER {background-image : url(../pcs/pcs_layout/opustit-kosik-hover.gif);}
a.zpet_kosik:HOVER {background-image : url(../pcs/pcs_layout/zpet-do-kosiku-hover.gif);}
a.zpet_nahoru:HOVER {background-image : url(../pcs/pcs_layout/zpet-nahoru-hover.gif);}
a.objednat_zbozi:HOVER {background-image : url(../pcs/pcs_layout/objednat-zbozi-hover.gif);}
a.zpet:HOVER {background-image : url(../pcs/pcs_layout/zpet-hover.gif);}


/*  formulare   */
.formular {
/*padding : 20px 0 20px 10px;*/
margin: 5px 0;
}

.form_sada {
margin : 5px 0;
padding : 3px 0;
}

.formular label  {
display : block;
float : left;
width : 120px;
height : 23px;
line-height : 23px;
color:#813423;
font-weight:bold;
}

.formular label.second  {margin-left : 20px;}

.formular input, .formular textarea,  .formular select  {
background-color : White;
border: 1px solid #813423;
padding : 3px;
color : Black;
}

.formular input.error, .formular textarea.error  {border : 1px solid #EB2C2C;}

.formular textarea, .formular textarea.vyssi  {
width : 398px;
height : 70px;
_margin-left: -3px
}

.formular textarea.vyssi  {height : 170px;}

.formular input {
float : left;
width : 125px;
}

.inputFlag {
background-position: right 5px center;
background-repeat: no-repeat;
}

.inputFlagCZ {background-image: url(../pcs/pcs_layout/cz.png);}
.inputFlagSK {background-image: url(../pcs/pcs_layout/sk.png);}

.formular select  {
float : left;
width : 137px;
}

/*	delsi prvky	*/
.formular input.long, .formular select.long  {width : 274px;}
.formular input.verylong  {width : 398px;}
.formular select.long  {width : 281px;}
.formular select.verylong  {width : 406px;}

.formular input.submit  {
width : 124px;
height : 19px;
border : 0px none;
padding : 0;
}

.formular input.LoginformSubmit, .formular input.submitForm, .submitForm  {
width : 160px;
text-align: center;
height : 19px;

line-height : 30px;
height : 30px;
text-transform:uppercase;

border : 0px none;
padding : 0;
background-color: #D50000;
color: White;
}

span.povinna_polozka {
font-size : 9px;
color :  #D50000;
}

.vysvetlivky_red {
font-size : 12px;
margin-top : 7px;
margin-left : 140px;
color: #797979;
}


/*	kosik	*/
/*	horni obrazky	*/
a.kosik_pcs1, a.kosik_pcs2, a.kosik_pcs3, a.kosik_pcs4, a.kosik_pcs1_active, a.kosik_pcs2_active, a.kosik_pcs3_active, a.kosik_pcs4_active {
background-position : center;
background-repeat : no-repeat;
display: block;
width : 145px;
height : 80px;
float: left;
margin-top:30px;
}

a.kosik_pcs1 {background-image : url(../pcs/pcs_kosik/kosik-pcs1.jpg);}
a.kosik_pcs2 {background-image : url(../pcs/pcs_kosik/kosik-pcs2.jpg);}
a.kosik_pcs3 {background-image : url(../pcs/pcs_kosik/kosik-pcs3.jpg);}
a.kosik_pcs4 {background-image : url(../pcs/pcs_kosik/kosik-pcs4.jpg);}

a.kosik_pcs1_active {background-image : url(../pcs/pcs_kosik/kosik-pcs1-active.jpg);}
a.kosik_pcs2_active {background-image : url(../pcs/pcs_kosik/kosik-pcs2-active.jpg);}
a.kosik_pcs3_active {background-image : url(../pcs/pcs_kosik/kosik-pcs3-active.jpg);}
a.kosik_pcs4_active {background-image : url(../pcs/pcs_kosik/kosik-pcs4-active.jpg);}



/* kosik */
table.tabulka1 {
margin: 10px 0;
border-collapse : collapse;
width: 535px;
}

table.tabulka1 td, table.tabulka1 th {
padding : 6px 10px;
vertical-align : top;
text-align : left;
background-color: #fdfcf1;
border-top:2px solid White;
border-bottom:2px solid White;
}

table.tabulka1 th {
padding : 10px;
background-color: #f4e5a3;
text-align : left;
color:#bb0400;
}

table.tabulka1 tr.sudy td {background-color: #f4e5a3;}
table.tabulka1 tr td.tab_final_cena {background-color : #FFFFE1;}
table.tabulka1 td img, table.tabulka1 th img {vertical-align : middle;}

/* tab sirky */
table.tabulka1 td.item_number {
width: 60px;
text-align: center;
}


/*  detail produktu  */
#detail_vlevo {
width: 300px;
float: left;
position:relative;
}

#detail_jmeno {
color: #3B74B9;
font-weight: bold;
padding: 2px 0;
font-size:150%;
}

.odkazMini {
color:#6c6c6c;
font-size:11px;
}

#detail_obrazek {margin: 3px 0 2px 0;}
#detail_vpravo {margin: 3px 0 2px 302px;}

table.tabulkaSeznam {border-collapse: collapse;}

table.tabulkaSeznam tr td, table.tabulkaSeznam tr th {
background-color: #E3E3E3;
padding: 5px 7px;
text-align: left;
line-height: 15px;
border-top:1px solid White;
border-bottom:1px solid White;
}

table.tabulkaSeznam tr th {color: Black;}
table.tabulkaSeznam tr td a {text-decoration:none;}
table.tabulkaSeznam tr td a:HOVER {text-decoration:underline;}

table.tabulkaSeznam tr td {background-color: #F3F3F3;}
table.tabulkaSeznam tr.style1 td {background-color: #E3E3E3;}

table.tabulkaSeznam input.addItem  {
width : 60px;
text-align: center;
height : 19px;
border : 0px none;
padding : 0;
background-color: #FB0000;
color: White;
}

table.vlastnosti_produktu, table.zakladni_vlastnosti {
border-collapse: collapse;
margin-bottom: 10px;
/*width: 410px;*/
}

table.tabulkaSeznam input.addItemInput  {
text-align: center;
line-height : 19px;
height : 17px;
_height : 19px;
border : 1px solid Black;
padding : 0;
width: 20px;
margin-bottom: 3px;
_margin-bottom: 0px;
}


table.zakladni_vlastnosti th {width: 90px;}

table.vlastnosti_produktu tr td, table.vlastnosti_produktu tr th, table.zakladni_vlastnosti tr td, table.zakladni_vlastnosti tr th {
background-color: #D9D9D9;
padding: 4px 20px 4px 10px;
text-align: left;
line-height: 15px;
}

table.zakladni_vlastnosti tr td, table.zakladni_vlastnosti tr th {padding: 7px 20px 7px 10px;}

table.vlastnosti_produktu tr th, table.zakladni_vlastnosti tr th {
color: Black;
font-weight: normal;
}

table.vlastnosti_produktu tr td, table.zakladni_vlastnosti tr td {background-color: #F5F5F5;}

table.distribuceVyber {
border-collapse: collapse;
margin:10px 0;
}

table.distribuceVyber tr td, table.distribuceVyber tr th {
padding: 5px 5px 5px 5px;
text-align: left;
line-height: 15px;
border:1px solid #430a00;
}

table.distribuceVyber tr td.deleteItem {padding: 5px 3px 5px 3px;}

table.distribuceVyber tr th {color: Black;}
table.distribuceVyber tr td a {text-decoration:none;}
table.tabulkadistribuceVyberSeznam tr td a:HOVER {text-decoration:underline;}

table.distribuceVyber input.addItem  {
width : 60px;
text-align: center;
height : 19px;
border : 0px none;
padding : 0;
background-color: #FB0000;
color: White;
}

.deleteLink {
background-color : #bb1008;
color : White;
text-decoration:none;
padding:1px 3px;
display:inline;
font-size:95%;
}

.deleteLink:HOVER {background-color : #5b140e;}

.sendLink {
margin:15px 0 25px 0;
background-color : #bb1008;
color : White;
text-decoration:none;
padding:7px 15px;
display:inline;
font-size:110%;
text-transform: uppercase;
}

.sendLink:HOVER {background-color : #5b140e;}

#detail_popis {
margin:5px 10px 0 6px;
font-size:110%;
}

.listovani {
line-height : 26px;
font-weight : bold;
font-size : 12px;
text-align: center;
margin: 5px 0; 
width: 550px;
}

.listovani a {
font-weight : bold;
font-size : 12px;
margin: 0 2px;
}

.listovani span {
font-weight : bold;
font-size : 10px;
margin: 0 2px;
}

.listovani a {font-weight : bold;}
.listovani img {vertical-align : middle;}

#chybove_odeslani {
background-image : url(../pcs/pcs_layout/error_odeslani.gif);
background-position : left center;
background-repeat : no-repeat;
padding: 15px;
padding-left : 40px;
border : 1px solid #E72121;
width : 400px;
margin: 10px 0;
}

#uspesne_odeslani {
background-image : url(../pcs/pcs_layout/uspesne_odeslano.gif);
background-position : left center;
background-repeat : no-repeat;
padding: 15px;
padding-left : 40px;
border : 1px solid #4A9CEF;
width : 200px;
margin: 10px 0;
}

#nas_tip {
background-image : url(../pcs/pcs_layout/informace.gif);
background-position : left center;
background-repeat : no-repeat;
padding: 15px;
padding-left : 40px;
border : 1px solid #4A9CEF;
width : 400px;
margin: 10px 0;
}

#nase_varovani  {
background-image : url(../pcs/pcs_layout/varovani.gif);
background-position : left center;
background-repeat : no-repeat;
padding: 15px;
padding-left : 40px;
border : 1px solid #E72121;
width : 400px;
margin: 10px 0;
}


/*	search	vysledky */
/*
.searchImg {float: left;}
.searchImg img {
display: block;
float: left;
padding : 1px;
border : 1px solid #CECECE;
}

.searchTitle {
margin-left: 90px;
font-size:115%;
}

.searchTitle a {
font-size:100%;
}

.searchPerex {
margin: 3px 0 8px 90px;
padding: 5px;
background-color: #F7F7F6;
}
*/

/*	kosik produkty	tabulka */
.kosik_product_thumb {
display: block;
float: left;
padding : 1px;
border : 1px solid #CECECE;
margin: 0 10px 10px 0;
}

.cena_celkem {
font-size: 130%;
font-weight: bold;
color: #B90E0E;
}

/*.formSadaOdd {
padding: 10px;
border: 5px solid #E7E7E7;
 background-color: #FAFAFA;
}*/

/*	nev.tabulka	*/
table.invisibleTable {border-collapse : collapse;}

table.invisibleTable td,table.invisibleTable th {
text-align : left;
padding : 5px 20px 5px 0;
vertical-align : top;
}

#pocitadlo {
margin: 30px auto 20px auto;
width: 88px;
}

select.selectStr  {
margin: 5px 0;
border : 1px solid #CECECE;
padding: 1px;
width: 160px;
}

input.width20 {width: 30px; }

.formSubmitRazeni {
width: 25px;
height: 20px;
border: 1px solid Gray;
text-align: center;
}

.imageGalerie {
float: left;
margin: 0 20px 20px 0;	
}

.imageGalerie img {
padding: 6px;
border: 3px solid #ECECEC;
}

.imgLeft {	
padding:3px;
border:1px solid #9E9E9E;
margin: 15px 15px 10px 0;
float:left;
}

.imgRight {	
padding:3px;
border:1px solid #9E9E9E;
margin: 15px 0 10px 15px;
float:right;
}

/*	new	*/
.loginForm td {padding:1px 4px 1px 0;}

.loginForm input.inputForm {
background-color: White;
border: 1px solid #3B74B9;
width:100px;
padding:2px;
}

.loginForm input.loginForm {
background-color: #D50000;
color:White;
width:104px;
padding:2px;
font-weight:bold;
}

.loginForm td {color: #3B74B9	;}

.vyraznejsi {
margin-top:5px;
background-color: White;
padding:10px;
color:Black;
line-height:15px;
}

.vyraznejsi span {
font-weight:bold;
font-size:14px;
color:Black;
}

.vyraznejsi a {color:Black;}

/*	filtrovani produktu	*/
.filtr  {
padding:3px;
background-color: White;
}

.filtr p {
display:inline;
margin-right:5px;
}

.filtr p select {
border:1px solid #787878;
padding:1px;
}

.filtr p option {padding:1px;}

/*	TEXT	*/
.ods {
margin:1em 0;
font-size:110%;
}

.ods a, .ods span, .ods div, .ods p, .ods * {font-size:100%;}




/* NEW DETAIL */
.detailKategorie {color:#919191;}

#detailVlevo {
float:left;
width:400px;
}

#detailRight {
float:left;
width:160px;
margin-left:20px;	
}

#detailImg img {border:1px solid #584547;}

.detailCenaProdukt {
float:right;
color:#940b19;
font-weight:bold;
font-size:140%;	
text-align:right;
width:140px;
font-family: Georgia, 'New York CE', utopia, serif;
}

.oldCenaDetail {
text-decoration:line-through;	
}

.detailKosik {}

.detailPocetkusu {
margin-top:10px;
font-size:11px;
padding:2px;
border:1px solid Black;
width:20px;
font-size:13px;
text-align:center;
}

.detailVlozikKosik {
float:right;
display : block;
width : 45px;
height : 35px;
background-image : url(../pcs/pcs_layout/do-kosiku.gif);
background-position : center;
background-repeat : no-repeat;
}

.detailVlozikKosik:HOVER {background-image : url(../pcs/pcs_layout/do-kosiku-hover.gif);}



.zakladniVlastnosti {
border-collapse: collapse;
margin:15px 0;
width:250px;
}

.zakladniVlastnosti td, .zakladniVlastnosti th {
padding:3px 15px 3px 0;
color:#960206;
vertical-align:top;
border-bottom:1px solid #d1d1d1;
font-size:90%;
}

.zakladniVlastnosti th {
color:Black;
}

.otherProperties {margin:0 10px 0;}

.otherProperties h3 {
color:#4D83AF;
font-weight:normal;
font-size:90%;
}

.otherProperties ul li {margin:0 0 0 15px;}

#detailDesc { 
margin: 50px 10px 10px 0;
color:#960206;
padding-bottom:10px;
}

/*	nadpisz pcs	*/
#detailRight h3 {
padding-left:15px;
font-weight:normal;
font-size:100%;
}

.otherImages {
float:left;
margin:0 15px 10px 0;
}

.otherImages p  {
font-size:11px;
color:#460a00;
width:100px;
text-decoration:none;
}

/*	TABULKA kosik	*/

table.tabulkaKosik {
margin: 60px 0 10px 0;
border-collapse : collapse;
width:97%;
border:1px solid #813423;
}

table.tabulkaKosik td, table.tabulkaKosik th {
padding : 6px 10px;
vertical-align : top;
text-align : left;
background-color: #fdfcf1;
border-bottom:1px solid #813423;
}

table.tabulkaKosik th {
padding : 10px;
background-color: #f4e5a3;
text-align : left;
color:#bb0400;
}

table.tabulkaKosik tr.sudy td {background-color: #f4e5a3;}
table.tabulkaKosik tr td.tab_final_cena {background-color : #FFFFE1;}
table.tabulkaKosik td img, table.tabulka1 th img {vertical-align : middle;}

/* tab sirky */
table.tabulkaKosik td.item_number {
width: 60px;
text-align: center;
}

/*	nove BUTTONY	*/
.buttonPokracovat {
position:absolute;
top:127px;
right:30px;
display:block;
width:120px;
height:30px;
line-height:30px;
text-align:center;
background-color : #D50000;
color:White;
text-decoration:none;
}

.buttonPokracovat:HOVER {background-color : #900000;}

.buttonZpet {
position:absolute;
top:127px;
left:20px;
display:block;
width:60px;
height:30px;
line-height:30px;
text-align:center;
background-color : #D50000;
color:White;
text-decoration:none;
}

.buttonZpet:HOVER {background-color : #900000;}


.dokoncitObjednavku {
position:absolute;
top:127px;

right:30px;
display:block;
width:210px;
height:30px;
line-height:30px;
text-align:center;
background-color : #D50000;
color:White;
text-decoration:none;
font-size:140%;
text-transform:uppercase;
}

.dokoncitObjednavku:HOVER {background-color : #900000;}

.odberKrChyba {
position:absolute;
top:120px;
right:30px;
display:block;
width:450px;
line-height:16px;
background-color:Red;
color:White;
padding:5px;
text-decoration:none;
font-size:14px;
font-weight:bold;
}

.prodejna {
float:left;
width:250px;
height:120px;
}

/*	search	vysledky */
.searchResult {
float:left;
width:275px;
height:155px;
margin-right:15px;
}

.searchImg {
float: left;
margin:0 10px 0 0; 
}

.searchImg img {
display: block;
float: left;
padding : 1px;
border : 1px solid #CECECE;
}

.searchTitle {

float:left;
font-size:115%;
width:180px;
}

.searchTitle a {
font-size:100%;
}

.searchPerex {
/*margin: 3px 0 0 85px;*/
padding: 5px 0;
color:#584547;
font-size:85%;
/*background-color: Aqua;*/
}

.searchTitle .jmeno_produkt {
width:180px;
font-size:12px;
}

.odd {
height:5px;
font-size:1px;
border-bottom: 1px dashed #99634d;	
margin:0 0 5px 0;
}

/*	detail IMG	*/
body#detailObrazkuPage {
padding-top:10px;
background-color: #460a00 !important;
background-image: none;
}

body#detailObrazkuPage * {color:White;}

#detailObrazkuPage img {
padding:px;
border:1px solid White;
margin:10px auto;
}

.icoDoporucujeme {
position:absolute;
top:60px;
right:0;
width:51px;
height:49px;
background-position: center;
background-repeat: no-repeat;
background-image: url(../pcs/pcs_layout/nas-tip.png);
z-index:99;
}

.tabulkaNovinky {border-collapse: collapse;}

.tabulkaNovinky td, .tabulkaNovinky th {
text-align:left;
padding:4px 15px 4px 0;
}

.textKategorie { 
margin:15px 0 10px 0; 
border:1px solid #DBBFA9;
background-color:#F9EDE1;
padding:10px;
font-style:italic;
color:#575452;
}

.textKategorie strong {color:#490907;}

/*	styly	*/
.styleSwitch {
clear:both;
text-decoration:none;
margin:10px 0 0 25px;
text-transform: uppercase;
font-size:11px;
font-weight:bold;
}

.styleSwitch img {
display:block;
margin:3px 0 0 25px;
}

#footer {
text-align:center;
height:116px;
height:86px;

height:116px;

padding-top:30px;
background-image: url(../pcs/pcs_layout/footer-background.png);
background-position: top;
background-repeat: no-repeat;
}

.thumbLeft {
margin: 5px 10px 5px 0;
float:left;
}

/*	karticka sleva	*/
.miniSleva {
font-size:10px !important;	
color:Black !important;

line-height:6px;
}

.vanoceTab {
margin:-10px 0 0 0;
border-collapse:collapse;
border:2px solid #8f0b00;
}

.vanoceTab td {
border:1px solid Black;
padding:5px 15px;
}

table.vanoceTabSide {
margin:0 !important;
border-collapse:collapse;
border:2px solid #8f0b00;
}

.vanoceTabSide td {
border:1px solid Black;
padding:4px 2px;
font-size:10px;
}

.komiksovyRaj, .zasilkovna {
margin:20px;
background-image: url(../pcs/pcs_layout/komiksovy-raj.jpg);
background-position: 10px 10px;
background-repeat: no-repeat;
padding: 10px 15px 10px 125px;
font-size:11px;
color:#d11c34;
border:1px solid #bd1329;
-moz-border-radius: 10px;
border-radius: 10px;
}

.zasilkovna {margin-left:0;}

.komiksovyRaj span {
display:block;
font-weight:bold;
margin-top:15px;
font-size:12px;
color:#d11c34;
}

.zasilkovna {background-image: url(../pcs/pcs_layout/zasilkovna-logo.png);}

.buttonPredobjednat, .buttonPredobjednatDetail {
position:absolute;
top:220px;
left:5px;
width:110px;
background-color:Red;
color:White;
height:25px;
line-height:25px;
text-align:center;
text-decoration:none;
-moz-border-radius: 5px;
border-radius: 5px;
}


.buttonPredobjednatDetail {
top:120px;
top:125px;
left:290px;
}



.packetery-info-link {
display:block !important;
margin-top:20px;
}


.bartThumb {
float:left;
margin-right:30px;
}

.bartDescription {
float:left;
width:400px;
}


.biggerText {font-size:17px;	}
.biggerText strong {font-size:17px;	}


/*Css to target the dropdownbox*/
    ul.ui-autocomplete {
        color: red !important;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
	 
.ui-helper-hidden-accessible {
background-color:Red !important;	
}

.ui-autocomplete {
padding:5px!important;		
background-color:#F5F5F5 !important;		
text-align:left;
border:1px solid #919191;
max-height:500px;
overflow:auto;
}